GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_client_config Struct Reference

## Data Fields
gpr_refcount | refs
grpc_lb_policy * | lb_policy

## Field Documentation

grpc_lb_policy* grpc_client_config::lb_policy

gpr_refcount grpc_client_config::refs

The documentation for this struct was generated from the following file:

- src/core/client_config/client_config.c